{
  "title": "ColorBlock",
  "packageName": "org.cocos2d.demo",
  "startScene": "9c08062d-4cf1-4b6e-a8ba-4a3881cc7e7d",
  "excludeScenes": [],
  "orientation": {
    "landscapeRight": true,
    "landscapeLeft": true,
    "portrait": false,
    "upsideDown": false
  },
  "webOrientation": "portrait",
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "mainCompressionType": "subpackage",
  "mainIsRemote": false,
  "optimizeHotUpdate": false,
  "md5Cache": true,
  "nativeMd5Cache": true,
  "encryptJs": true,
  "xxteaKey": "07ac496c-82b0-4f",
  "zipCompressJs": true,
  "fb-instant-games": {},
  "android": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": ""
  },
  "ios": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": "",
    "ios_enable_jit": true
  },
  "mac": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": "",
    "width": 1280,
    "height": 720
  },
  "win32": {
    "REMOTE_SERVER_ROOT": "",
    "width": 1280,
    "height": 720
  },
  "android-instant": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": "",
    "pathPattern": "",
    "scheme": "https",
    "host": "",
    "skipRecord": false,
    "recordPath": ""
  },
  "appBundle": false,
  "agreements": {
    "20200904180755": false,
    "20220901093235": false
  },
  "harmonyos-next": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": "",
    "jsEngine": "JSVM"
  }
}
